Blur Busters Forums

Who you gonna call? The Blur Busters! For Everything Better Than 60Hz™ Skip to content

Firmware upgrade using Linux tool, requires no hardware

Adjusting BENQ Blur Reduction and DyAc (Dynamic Acceleration) including Blur Busters Strobe Utility. Supports most BenQ/Zowie Z-Series monitors (XL2411, XL2420, XL2720, XL2735, XL2540, XL2546)

Re: Firmware upgrade using Linux tool, requires no hardware

Postby lugs » 19 Apr 2017, 23:07

It is a Benq, no rebrand.
lugs
 
Posts: 3
Joined: 28 Nov 2015, 22:45


Re: Firmware upgrade using Linux tool, requires no hardware

Postby Bolli » 28 Oct 2017, 11:47

Hi i just tried to update my Benq XL2420Z from v1 to v4.

At the last Step i get this

Calibrating delay loop... OK.
Info: Will try to use device /dev/i2c-1 and address 0x49.
Info: Will reset the device at the end.
Error enabling ISP mode: errno 6 & 6.
Please check that device (/dev/i2c-1) and address (0x49) are correct.
Error: programmer initialization failed.

I got no expierence with Linux.

I Just started the whole process again and look its working ! :D
Thanks for the nice and Easy Guide
Bolli
 
Posts: 1
Joined: 28 Oct 2017, 11:41

Previous

Return to BENQ/Zowie Tweaking — Strobe Utility / Blur Reduction / DyAc

Who is online

Users browsing this forum: Bing [Bot] and 4 guests